Bug 119624 - Strange error message running system-config-services
Summary: Strange error message running system-config-services
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-services   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-31 22:00 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-06 18:47:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-03-31 22:00:02 UTC
/etc/init.d/readahead_earl [Errno 2] No such file or directory:
'/etc/init.d/readahead_earl'

Comment 1 Brent Fox 2004-04-06 18:47:07 UTC
Should be fixed in system-config-services-0.8.8-7 in Rawhide.  Thanks
for your report.


Note You need to log in before you can comment on or make changes to this bug.